@font-face {
  font-family: 'Courgette';

  src: url('/wp-content/themes/sangstre/src/css/fonts/courgette/Courgette-Regular.ttf');

  font-weight: normal;

  font-style: normal;
}

.detail-sticky-box {
  position: sticky;
  position: -webkit-sticky;
  top: 0px;
  padding-top: calc(var(--detailFixedHeight));
}
.fashion-swiper .img-box {
  transition: transform 300ms linear;
  transform: scale(0.5);
}
.fashion-swiper .text-box {
  transition: transform 300ms linear;
  opacity: 0;
}
.fashion-swiper .swiper-slide-active .img-box {
  transform: scale(1);
}
.fashion-swiper .swiper-slide-active .text-box {
  opacity: 1;
}

.scaleintext-section {
  height: calc(3 * 100vh);
  z-index: 0;
  margin-top: -100vh;
  margin-bottom: -100vh;
}

.scaleintext-section-inner {
  position: sticky;
  position: -webkit-sticky;
  top: 0px;
  padding-top: var(--detailFixedHeight);
}
.scaleintext-section .text-box {
  height: var(--detailSecHeight);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 4.5rem;
  font-weight: 600;
  letter-spacing: 0px;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .scaleintext-section {
    height: auto;
    margin: 0;
  }
  .scaleintext-section-inner {
    padding-top: 0;
  }
  .scaleintext-section .text-box {
    height: 50vw;
  }
}
.gradient-text {
  background: linear-gradient(91.51deg, #abb6c0 0.99%, #6f7982 51.29%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.mozart-sec2 {
  height: var(--detailSecHeight);
  min-height: 800px;
  position: relative;
  z-index: 2;
  padding: 16px;
}

.mozart-sec2-video {
  position: relative;
  z-index: 3;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
  background: #f5f5f5 url('../images/detail/mozart/video-cover.jpg') center;
  background-size: cover;

  color: #fff;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}
#mozartStableImgs {
  padding-top: 10%;
}
.stable-section {
  position: relative;
  background: #f0f0f0 url('../images/detail/listz/stable.jpg') center no-repeat;
  background-size: auto 100%;
}

.stable-section:after {
  content: '';
  position: absolute;
  z-index: 1;
  background: linear-gradient(to bottom, #f0f0f0 0%, #fff 100%);
  width: 100%;
  height: 200px;
  bottom: -200px;
}

.voice-section {
  position: relative;
  height: 800vh;
  background-color: #42474d;
  margin-bottom: 200px;
}
.voice-section::before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 200px;
  background: linear-gradient(to bottom, rgba(66, 71, 77, 0) 0%, #42474d 100%);
  top: -200px;
}
.voice-section::after {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 200px;
  background: linear-gradient(to top, rgba(66, 71, 77, 0) 0%, #42474d 100%);
  bottom: -200px;
}
.voice-section .img {
  /* display: none; */
  height: 100%;
  width: 100%;
  object-fit: contain;
}

@media screen and (max-width: 1024px) {
  .voice-section {
    margin-bottom: 100px;
  }
  .voice-section::after {
    height: 100px;
    bottom: -98px;
  }
}

.control-section {
  position: relative;
  z-index: 3;
  height: 500vh;
  background-color: #000;
}

.control-section::before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 200px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 100%);
  top: -200px;
}
@media screen and (max-width: 1024px) {
  .control-section::before {
    content: none;
  }
}

.water-proof {
  background: url('../images/detail/mozart/water-bg.jpg') no-repeat center;
  background-size: cover;
}

.mozart-stable {
  position: relative;
}
.mozart-stable::before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 200px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 100%);
  top: -200px;
}
.mozart-stable::after {
  content: '';
  position: absolute;
  z-index: 1;
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, #000 100%);
  width: 100%;
  height: 200px;
  bottom: -200px;
}
.mozart-stable .img {
  display: none;
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.listen-section {
  position: relative;
  height: 500vh;
  background-color: #e4e4e4;
  transition: all linear 0.3s;
}
.listen-section::before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 200px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #e4e4e4 100%);
  top: -200px;
}
.listen-section .img {
  display: none;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
#openEarGif > img {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (max-width: 1024px) {
  .listen-section::before {
    content: none;
  }
  .listen-section::after {
    height: 100px;
    bottom: -99.5px;
  }
  .listen-section .img {
    object-fit: contain;
  }
}

.colors-section::before {
  content: none;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 300px;
  /* background: url(../images/detail/listz/colors-down.png) no-repeat center bottom;
  background-size: 100% 100%; */
  background: linear-gradient(to top, #abadae, rgba(255, 255, 255, 0));
  top: -300px;
}
.colors-section::after {
  content: none;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 300px;
  /* background: url(../images/detail/listz/colors-up.png) no-repeat center top;
  background-size: 100% 100%; */

  background: linear-gradient(to bottom, #acaeaf, rgba(255, 255, 255, 0));
  bottom: -300px;
}
.spec-list {
  background: #fff;
  padding: 40px 8%;
  line-height: 1.5;
}
/* .spec-item:hover {
  background: #f7f7f7;
} */
.spec-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
  font-size: 20px;
  cursor: pointer;
}
.spec-item svg {
  transition: all 0.3s linear;
}
.spec-item.open svg {
  transform: rotate(-180deg);
}
.spec-content {
  display: none;
  padding: 20px 0;
  font-size: 28px;
  line-height: 36px;
  color: #9b9b9b;
  padding-left: 30%;
  border-top: 1px solid #eee;
}
.spec-content p {
  margin: 15px 0;
}
.spec-content .note {
  font-size: 0.8em;
}
@media screen and (max-width: 1024px) {
  .colors-section::before {
    height: 100px;
    top: -100px;
  }
  .colors-section::after {
    height: 100px;
    bottom: -99.5px;
  }
  .spec-list {
    padding: 10px 20px;
  }
  .spec-title {
    height: 60px;
    font-size: 24px;
    line-height: 1.5;
  }
  .spec-title svg {
    width: 16px;
  }
  .spec-content p {
    margin: 8px 0;
  }
  .spec-content {
    font-size: 16px;
    padding-left: 0;
    line-height: 1.5;
  }
}
.faq-section {
  padding: 60px 60px;
}
.faq-main {
  display: flex;
  gap: 60px;
}
.faq-nav {
  font-size: 24px;
  line-height: 1.5;
  color: #999;
  border-right: 1px solid #ddd;
  padding-right: 60px;
}
.faq-nav li {
  cursor: pointer;
  margin-bottom: 15px;
}
.faq-nav li:hover {
  color: #000;
}
.faq-nav li.active {
  color: #000;
}
.faq-list {
  flex: 1;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1000px;
  border-top-width: 1px;
  --tw-border-opacity: 1;
  border-top-color: rgb(227 227 227 / var(--tw-border-opacity));
}

.faq-item {
  border-bottom-width: 1px;
  --tw-border-opacity: 1;
  border-bottom-color: rgb(227 227 227 / var(--tw-border-opacity));
}

.faq-title {
  display: flex;
  height: 72px;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
  padding-right: 0.5rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.faq-title h4 {
  display: flex;
  width: 100%;
  flex: 1 1 0%;
}

.faq-content {
  display: none;
  padding-bottom: 1.5rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
  --tw-text-opacity: 1;
  color: rgb(119 119 119 / var(--tw-text-opacity));
}

.faq-item svg {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 500ms;
}

.faq-item.open svg {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x))
    skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.faqs-title {
  font-size: 50px;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 30px;
}
.faqs-search {
  display: flex;
  align-items: center;
  height: 40px;
  max-width: 595px;
  margin: 0 auto;
  border: 1px solid #eee;
  border-radius: 100px;
  overflow: hidden;
  padding: 2px;
}
.faqs-search__input {
  outline: none;
  flex: 1;
  height: 100%;
  padding: 0 20px;
}
.faqs-search__button {
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f6f6f6;
  border-radius: 50%;
}
.faqs-search__icon {
  stroke: #666;
}
.faqs-search__button:hover .faqs-search__icon {
  stroke: #dc2527;
}
.faqs-jump-anchors {
  max-width: 590px;
  display: flex;
  justify-content: center;
  margin: 20px auto;
  gap: 20px;
  color: #666;
}
.faqs-jump-anchors__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  color: #333;
}
.faqs-jump-anchors__item {
  display: flex;
  align-items: center;
  gap: 10px;
}
.faqs-jump-icon svg {
  stroke: #000;
  transform: rotate(90deg);
}
.faqs-jump-anchors__item:hover .faqs-jump-icon svg {
  stroke: #dc2527;
}
.faqs-sec {
  max-width: 1000px;
  margin: 90px auto;
}
.faqs-sec > h2 {
  margin: 20px 0;
  font-size: 28px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
    .faq-content  {
        padding-top: 10px;
      }
     .faq-item .faq-title {
         height:auto !important;
         padding: 10px 0px;
     }
     .mozart-sec2 {
      min-height: 700px !important;
    }
    .mozart-sec2-video-pc{
        display:none !important;
    }
    .fancybox-content{
        padding:0px !important;
    }
}
@media screen and (min-width: 1024px) {

    .mozart-sec2-video-mobile{
        display:none !important;
    }
    .fancybox-content{
        padding:0px !important;
    }
}
@media not all and (min-width: 1024px) {
  .faq-section {
    padding: 30px;
    background: #fff;
  }
  .faq-main {
    flex-direction: column;
    gap: 10px;
  }
  .faq-nav {
    padding: 0;
    border: none;
    display: flex;
    font-size: 14px;
    white-space: nowrap;
    overflow-x: auto;
  }
  .faq-nav > li {
    display: flex;
    align-items: center;
    height: 30px;
    padding: 0 10px;
    border-radius: 5px;
    background: #f6f6f6;
    margin-right: 10px;
  }
  .faq-nav > li:last-child {
    margin-right: 0;
  }
  .faq-title {
    height: 4rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  .faq-content {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  .faq-item svg {
    width: 16px;
  }
  .faqs-jump-anchors,
  .faqs-jump-anchors__items {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .faqs-sec {
    margin: 40px auto;
  }
  .faqs-sec > h2 {
    font-size: 20px;
  }
  
}
@media (min-width: 1024px){
  #productSwiper{
      margin-top:60px;
  }
  dl.product-props span{
      font-size:16px;
  }
}

